{
  "id": 859927,
  "name": "Benjamin C. Faurot v. Park National Bank",
  "name_abbreviation": "Faurot v. Park National Bank",
  "decision_date": "1890-11-11",
  "docket_number": "",
  "first_page": "322",
  "last_page": "322",
  "citations": [
    {
      "type": "official",
      "cite": "37 Ill. App. 322"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "1 Scam. 334",
      "category": "reporters:state",
      "reporter": "Scam.",
      "opinion_index": 0
    },
    {
      "cite": "5 Gilm. 249",
      "category": "reporters:state",
      "reporter": "Gilm.",
      "case_ids": [
        2568386
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill/10/0249-01"
      ]
    },
    {
      "cite": "17 Ill. 398",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        2592111
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill/17/0398-01"
      ]
    },
    {
      "cite": "83 Ill. 445",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        2662777
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill/83/0445-01"
      ]
    },
    {
      "cite": "17 Ill. App. 110",
      "category": "reporters:state",
      "reporter": "Ill. App.",
      "case_ids": [
        867335
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill-app/17/0110-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 124,
    "char_count": 1239,
    "ocr_confidence": 0.529,
    "pagerank": {
      "raw": 2.691895256892031e-07,
      "percentile": 0.82765713367845
    },
    "sha256": "a25746e773e8db70eaf01a9295682c57f160c7b2cbcc98aa33de2224787cbaf0",
    "simhash": "1:0e64a5a94415ab10",
    "word_count": 223
  },
  "last_updated": "2023-07-14T18:53:41.478670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Benjamin C. Faurot v. Park National Bank."
    ],
    "opinions": [
      {
        "text": "Waterman, J.\nIn this case it appears that attachment proceedings were begun by the Park National Bank against Benjamin C. Faurot, on the 12th day of April, 1889. Faurot appeared by attorney May 21, 1889, and on the 15th day of June, 1889, filed his plea of the general issue.\nOn the 18th of June the default of Faurot \u201c for want of a plea \u201d was taken, and judgment was entered against him for \u00a73,829.74.\nIt is doubtless the case that neither the court nor the plaintiff below were aware that a plea had been filed when the default was entered. However this may be, with a plea on file, it was error, without some disposition of the plea, to enter the default of Faurot. Parrot v. Goss, 17 Ill. App. 110; Mason v. Abbott, 83 Ill. 445; Sammis v. Clark. 17 Ill. 398; Steelman v. Watson, 5 Gilm. 249; McKenney v. May, 1 Scam. 334.\nReversed and remanded.",
        "type": "majority",
        "author": "Waterman, J."
      }
    ],
    "attorneys": [
      "Messrs. Grosscup & Wean, for plaintiff in error.",
      "No appearance for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Benjamin C. Faurot v. Park National Bank.\nPractice\u2014Default\u2014Mistake.\nA judgment by default for want of a plea, rendered under a mistake, a plea being on file, can not stand.\n[Opinion filed November 11, 1890.]\nIn ebbob to the Circuit Court of Cook County; the lion. Richard S. Tuthill, Judge, presiding.\nMessrs. Grosscup & Wean, for plaintiff in error.\nNo appearance for defendant in error."
  },
  "file_name": "0322-01",
  "first_page_order": 320,
  "last_page_order": 320
}
